html {
  scroll-behavior: smooth;
}

/* added spacing for YT  */
/* .embed-responsive {
  margin: 10px 0;
} */

/* added this so items are stretched out   */
.new-header .tw-hero-content {
  align-items: stretch;
}

.new-header .tw-hero-video-bg {
  position: absolute;
}

.new-header .tw-hero-video-bg-container {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
  margin: 40px 0;
}

@media (max-width: 768px) {
  .tw-hero-video-bg-container {
    text-align: center;
    padding: 40px 10px;
  }
}

@media only screen and (min-width: 1000px) and (max-width: 1250px) {
  .tw-hero-video-bg-container {
    text-align: center;
    padding: 50px 10px;
  }
}

/* To toggle background visibility */

.tw-hero-video-bg-visible {
  display: block;
}

.tw-hero-video-bg-hidden {
  display: none;
}

.header-v2 .tw-hero-content {
  align-items: stretch;
}

/* Header v2 style */
@media (min-width: 768px) {
  .header-v2 .tw-hero-content {
    padding: 0;
  }
}

@media (min-width: 768px) and (max-width: 940px) {
  .tw-hero.enterprise {
    height: 100vh;
  }
}



.header-v2 .tw-hero-video-bg {
  position: absolute;
}

.header-v2 .tw-hero-video-bg-container {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

@media (min-width: 768px) {
  .tw-left-header-content {
    z-index: 99999;
    position: absolute;
    left: 5%;
    top: 30%;
  }
}

@media only screen and (min-width: 1000px) and (max-width: 1250px) {
  .header-v2 .tw-hero-video-bg-container {
    text-align: center;
    padding: 70px 10px;
  }
}

/* removing width and changing font size */
.header-v2 h1 {
  max-width: 100%;
}

.header-v2 h2 {
  max-width: 100%;
}

@media (min-width: 768px) {

  /* previous values 64 */
  .header-v2 H1,
  .header-v2 h1,
  .header-v2 .h1 {
    font-size: 60px;
    font-weight: bold;
  }

  /* previous values 30 */
  .header-v2 H2,
  .header-v2 h2,
  .header-v2 .h2 {
    font-size: 26px;
    font-weight: 500;
  }
}

/* css to update for social-media-analytics-search */
.mktoCheckboxList {
  padding-left: 0 !important;
  padding-top: 0 !important;
}

#agreestermsconditions {
  top: -10px;
}

.mktoCheckboxList>label {
  margin-left: 2rem;
}

.tw-form-container .mktoForm .mktoFormRow .mktoFieldWrap INPUT[type="checkbox"] {
  width: auto !important;
  height: auto !important;
}

/* alert v2 */
.alert-v2 {
  position: relative;
  background-color: #162b64;
}

.alert-v2 .alert-main-img {
  position: absolute;
}



@media (max-width: 768px) {
  .alert-v2 .alert-main-img {
    bottom: -13pc;
    width: 175%;
    right: 0;
    opacity: 0.6;
  }

}

/* tw-enterprise-carousel */
.tw-new-enterprise-carousel {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  margin: 15px 0;
}

.tw-new-enterprise-carousel span {
  color: #1A9EDA;
  font-size: 30px;
  margin-right: 10px;
}

.tw-new-enterprise-carousel h4 {
  margin: 0 0;
  max-width: 75%;
}

@media (min-width: 768px) {
  .careers-block .main-location {
    display: flex;
    align-items: center;
  }

  .main-location .col-md-5 {
    position: relative;
    left: -30px;
  }
}

.careers-block .main-location {
  margin: 100px 0;
}

.main-location h2 {
  margin-bottom: 0;
}

.main-location a p {
  margin: 0 !important;
}

.sub-locations img {
  width: 200px !important;
  height: 200px !important;
}

.img-border-radius {
  border-radius: 10px;

}

@media (max-width: 768px) {
  .social-links-title {
    font-size: 26px;
  }
}

.sub-locations .locations {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin: 20px 0;
}

.locations a {
  width: 200px;
  ;
}

.m-2 {
  margin: 2.5px !important;
}


.circle-container {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  margin: 30px 0;
}


.social-links-title {
  font-size: 30px;
  font-weight: bold;
}

.circle-container .circle {
  display: flex;
  float: left;
  width: 150px;
  height: 150px;
  border: 2px solid#142B65;
  border-radius: 50%;
  margin-right: 7px;
  background-color: #142B65;
  justify-content: center;
  align-items: center;
  margin: 20px 0;
  /*space between*/

}

.circle-container .circle i {
  font-size: 55px;
  color: #ffff;
}

.tw-button-outline {
  background-color: transparent;
  border: 3px solid #EB5888;
  padding: 13px 32px;
}

.tw-button-outline:hover {
  border-bottom-color: transparent;
}

.tw-special-block .tw-button-outline {
  margin: 0 !important;
}

.tw-special-block .tw-button-outline span {
  color: #EB5888;
  font-size: 12px;
}

.tw-button-spacing {
  margin: 0px 25px;
}

/* keynote page css */
@media (max-width: 767px) {
  .tw-button-spacing {
    margin: 15px 5px !important;
  }

  .tw-button-spacing-main {
    margin: 15px 5px !important
  }

  .tw-button-outline {
    padding: 14px 18px;
  }

  .custom-spacing {
    padding-bottom: 50px;
  }
}

#regional-sessions h3 {
  font-weight: bold;
}


/* card css */
.card {
  padding-top: 20px;
  padding-bottom: 10px;
  margin: 10px 5px 20px 5px;
  background-color: #ffffff;
  border: 1px solid #d8d8d8;
  border-radius: 7px;
  border-top-width: 0;
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  border-radius: 7px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  min-height: 400px;
}

@media (min-width: 789px) {
  .card {
    min-height: 400px;
  }

  .card .tw-button {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 10px 20%;
  }

  .card.hovercard .card-description {

    margin: 0px;

  }
}

.card.hovercard {
  position: relative;
  padding-top: 0;
  overflow: hidden;
  text-align: center;
  background-color: #fff;
}

.card.hovercard .avatar {
  position: relative;
  top: -40px;
  margin-bottom: -40px;
}


.card.hovercard .info {
  padding: 10px 12px 15px;
}

.card.hovercard .info .title {
  margin-bottom: 4px;
  font-size: 20px;
  line-height: 1;
  color: #213977;
  text-align: left;
}

.card.hovercard .card-date {
  color: #213977;
  font-size: 12px;
  margin: 0;
}

.card.hovercard .card-description {
  font-size: 12px;
  color: #7F7F7F;
  text-align: left;
  line-height: normal;
}

.card.hovercard .info .desc {
  overflow: hidden;
  font-size: 12px;
  line-height: 20px;
  color: #737373;
  text-overflow: ellipsis;
}

.card.hovercard .bottom {
  padding: 0 20px;
  margin-bottom: 17px;
}

.card.people .card-bottom {
  position: absolute;
  bottom: 0;
  left: 0;
  display: inline-block;
  width: 100%;
  padding: 10px 20px;
  line-height: 29px;
  text-align: center;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.tw-card-button-outline {
  background-color: transparent;
  border: 3px solid #EB5888;
  padding: 5px 20px;
  margin: 5px;
}

.tw-card-button-outline span {
  font-size: 12px;
  color: #EB5888;
}

.tw-card-button-outline span:hover {
  color: #ffff;
}

.tw-card-button-outline:hover {
  border-bottom-color: transparent;
  color: #fff;
}

.language-text {
  text-transform: uppercase;
  font-size: 14px;
  margin: 5px 10px !important;
  color: #213977;
}


/* speakers section */


.speakers {
  background-color: #ffff;
}

.speakers h3 {
  font-weight: bold;
}

.speaker-name {
  color: #213977;
  font-size: 20px;
  margin: 8px 10px !important;
}

.speaker-info {
  color: #7f7f7f;
  font-size: 12px;
  margin: 5px 10px !important;
  line-height: normal;
}

.tw-speaker-spacing {
  margin: 15px 0;
}

.tw-speaker-spacing img {
  width: auto !important;
}

.tw-speaker-spacing {
  display: -webkit-flex;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.spacing-bottom {
  margin-bottom: 20px;
}

.spacing-top {
  margin-top: 20px;
}


/* speical block  */

@media (min-width: 992px) {
  .tw-special-block .row {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }

  .tw-special-block .row>[class*='col-'] {
    display: flex;
    flex-direction: column;
    justify-content: center;

  }

  .tw-special-block .tw-content {
    padding: 2pc 8pc;
  }

  .tw-special-block .img-responsive {
    width: auto !important;
  }

}

@media (max-width: 992px) {
  .img-block {
    padding: 2pc;
  }

  .tw-special-block .img-responsive {
    width: auto !important;
  }

  .tw-special-block .tw-content {
    padding: 0 2pc;
    display: flex;
    align-items: center;
    flex-direction: column;
  }

  .tw-special-block ul {
    margin-top: 0;
  }

  .align-center {
    display: flex;
    align-items: center;
    justify-content: center;
  }
}





.align-center {
  align-items: center;
}

.align-start {
  align-items: flex-start;
}

.img-block {
  background-color: #213977;
}



.tw-special-block .tw-content p {
  color: #7F7F7F;
}

.tw-special-block .tw-button {
  font-size: 12px;
}

.tw-special-block li {
  font-size: 19px;
  color: #7F7F7F;
  line-height: 29px;
}

.tw-special-block li::before {
  content: ".";
  color: #7F7F7F;
  font-size: 45px;
}


/* social media trends */

.bg-grey {
  background-color: #F9F9F9;
}


/* .smt-img-block img{
  max-width: fit-content;
} */
.box {
  min-width: 40px;
  height: 40px;
  padding: 0px 9px;
  border-radius: 5px;
  margin: 0 0 0 25px;

}

.box-text {
  font-size: 25px;
  margin: 7px 0;
  font-weight: bold;
  text-align: center;
}

.align-box-content {
  display: flex;
  margin: 0 0 2.5pc 0;
}

.box-description p {
  margin: 0;
  padding: 0 35px;
  font-size: 14px;
}

@media (min-width: 768px) {
  .box-description p {
    font-size: 18px;
    padding: 0 0 0 20px;
  }
}

.box-description p:hover {

  color: #1A9EDA;
}

.box-description:hover {
  border-bottom-color: transparent !important;

}


/* blue box */
.color-blue .box {
  background-color: #1A9EDA40;
}

.color-blue .box-text {
  color: #1A9EDA;
}

/* organge box */
.color-organge .box {
  background-color: #F3953F40;
}

.color-organge .box-text {
  color: #F3953F;
}

/* pink box */
.color-pink .box {
  background-color: #EB588840;
}

.color-pink .box-text {
  color: #EB5888;
}

.social-media-trends h2 {
  font-size: 40px;
  line-height: 40px;
  font-weight: bold;
}

@media (min-width: 1025px) {
  .social-media-trends .container {
    margin-left: 7.5pc;
  }

  .smt-img-block {
    margin-left: 3.1pc;
  }

  .topic-description {
    padding: 4pc 12pc;
  }

  .smt-topic h2 {
    max-width: 450px;
  }


}

@media (max-width: 992px) {
  .smt-img-block {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 0 3pc 0;
  }

}



@media (max-width: 767px) {
  .flex-order {
    display: flex;
    flex-direction: column;
    margin: 2pc 0;
  }

  /* 10 */
  .flex-order :nth-child(1) {
    order: 1;
  }

  /* 5 */
  .flex-order :nth-child(2) {
    order: 6;
  }

  /* 9 */
  .flex-order :nth-child(3) {
    order: 2;
  }

  /* 4 */
  .flex-order :nth-child(4) {
    order: 7;
  }

  /* 8 */
  .flex-order :nth-child(5) {
    order: 3;
  }

  /* 3 */
  .flex-order :nth-child(6) {
    order: 8;
  }

  /* 7 */
  .flex-order :nth-child(7) {
    order: 4;
  }

  /* 2 */
  .flex-order :nth-child(8) {
    order: 9;
  }

  /* 6 */
  .flex-order :nth-child(9) {
    order: 5;
  }

  /* 1 */
  .flex-order :nth-child(10) {
    order: 10;
  }
}


/* smt-topic */
.smt-topic .display-flex {
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
}

.smt-topic h2 {
  color: #7F7F7F;
  font-weight: bold;
  max-width: 450px;
}

.smt-topic hr {
  width: 50px;
  height: 5px;
}

.box-lg {
  min-width: 80px;
  height: 50px;
  margin: 0;
}

.box-lg .box-text {
  font-size: 40px;
  margin: 12px 0 !important;
}

.color-blue hr {
  background-color: #1A9EDA;
}

.color-blue .quote-bg-color {
  background-color: #1A9EDA;
}



.color-pink hr {
  background-color: #EB5888;
}

.color-pink .quote-bg-color {
  background-color: #EB5888;
}

.color-organge hr {
  background-color: #F3953F;
}

.color-organge .quote-bg-color {
  background-color: #F3953F;
}


.topic-description p {
  color: #7F7F7F;
  font-size: 19px;
}

.keynote-sub-heading {
  font-size: 40px;
  line-height: 40px;
}


.keynote-container h2 {
  font-size: 40px;
  line-height: 40px;
}

.keynote-container p {
  font-size: 19px;
  color: #7F7F7F;
  line-height: 29px;
}

#block4221 {
  font-weight: bold;
}

.keynote-section h2 {
  font-size: 40px;
  line-height: 40px;
}

.keynote-section p {
  font-size: 19px;
  color: #7F7F7F;
  line-height: 29px;
}

ul {
  margin-top: 20px;
  margin-bottom: 20px;
}

#block4240 .topic-description {
  padding: 0 11pc !important;
}

#block4239 .topic-description {
  padding: 0 11pc !important;
}


#LblRequested_a_Demo__c {
  position: absolute;
  left: 2pc;
  bottom: 0.25pc;
}

.light-grey-bg {
  background-color: #F5F5F5;
}


@media (min-width: 1024px) {
  .tw-short-header {
    min-height: 650px;
    height: 500px;
  }

  .d-flex {
    display: -webkit-box;
    /* OLD - iOS 6-, Safari 3.1-6 */
    display: -moz-box;
    /* OLD - Firefox 19- (buggy but mostly works) */
    display: -ms-flexbox;
    /* TWEENER - IE 10 */
    display: -webkit-flex;
    /* NEW - Chrome */
    display: flex;
    width: 100%;
  }

  .d-align-center {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: flex-start;
  }
}

.primary-background {
  background: #142B65;
}

.tw-flex {
  display: -webkit-box;
  /* OLD - iOS 6-, Safari 3.1-6 */
  display: -moz-box;
  /* OLD - Firefox 19- (buggy but mostly works) */
  display: -ms-flexbox;
  /* TWEENER - IE 10 */
  display: -webkit-flex;
  /* NEW - Chrome */
  display: flex;
  width: 100%;
}

/* pricing container */

.tw-pricing {
  overflow: visible !important;
}



@media (min-width: 1024px) {
  .tw-pricing.tw-hero {
    min-height: 1350px;
  }
}

@media (min-width: 1000px) and (max-width: 1024px) {
  .tw-pricing.tw-hero {
    min-height: 2100px;
  }
}

@media (min-width: 1250px) {
  .tw-pricing.tw-hero .tw-hero-content {
    padding: 180px 120px 0;
  }
}



@media (max-width: 1024px) {
  .pricing-container {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
  }
}

@media (min-width: 1251px) and (max-width: 1325px) {
  .pricing-card {
    margin: 0px !important;
    height: 770px !important;
  }
}


.pricing-container {
  padding: 0 0 5px 0;
}

.mtb-25 {
  margin-top: 0px !important;
  margin-bottom: 50px !important;
}

.pricing-card {
  background-color: #ffff;
  padding: 15px;
  max-width: 350px;
  height: 755px;
  margin: 10px;
}

.content-center {
  justify-content: center;
}

.pricing-card ul li::before {
  content: '';
  margin-left: -55px;
}

.pricing-card ul {
  margin-top: 45px;
}

.pricing-card ul li {
  color: #7F7F7F;
  margin: 10px 0;
  font-size: 15px;
  line-height: 25px;
  padding: 0 45px;
}


.pricing-card h3 {
  color: #1D2062;
  font-weight: bold;
  text-align: center;
  font-size: 35px;
}

.pricing-card p {
  padding: 15px 35px;
  font-size: 15px;
}

.pricing-card.orange-card .tw-button {
  transition: none;
}

.pricing-card .btn-text {
  font-weight: bold;
  font-size: 18px;
}

.pricing-card.orange-card {
  border: 3px solid #F3953F;
  border-radius: 13px;
}

.pricing-card hr {
  width: 95px;
  height: 3px;
}

.pricing-card.orange-card hr {

  background-color: #F3953F;
}

.pricing-card.orange-card .tw-button {
  background-color: #F3953F;
}

.pricing-card.orange-card .tw-button span.tw-button-bg {
  background: #F3953F;
}

.pricing-card.orange-card .tw-button:hover {
  background-color: #F3953F;
}

.pricing-card.blue-card {
  border: 3px solid #1A9EDA;
  border-radius: 13px;
}

.pricing-card.blue-card hr {
  background-color: #1A9EDA;
}

.pricing-card.blue-card .tw-button {
  background-color: #1A9EDA;
}

.pricing-card.blue-card .tw-button span.tw-button-bg {
  background: #1A9EDA;
}

.pricing-card.pink-card {
  border: 3px solid #EB5888;
  border-radius: 13px;
}

.pricing-card.pink-card hr {
  background-color: #EB5888;
}

.pricing-card.pink-card .tw-button {
  background-color: #EB5888;
}

.pricing-card.pink-card .tw-button span.tw-button-bg {
  background: #EB5888;
}

.grey-color-text {
  color: #7f7f7f;
}


.pricing-section {
  height: 100px;
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
  margin: -15px 0 15px;
}

.pricing-section .small-text {
  font-size: 10px;
  color: #1D2062;
}

.pricing-section p {
  margin: 0;
  padding: 0;
  font-weight: bold;

}

.pricing-section .price {
  font-size: 30px;
  margin: 5px 0;
}

@media (min-width: 768px) and (max-width: 940px) {
  .tw-pricing.tw-hero.enterprise {
    height: 100%;
  }
}

@media (min-width: 941px) and (max-width: 991px) {
  .tw-pricing.tw-hero {
    min-height: 2840px;
  }
}

@media (max-width: 1200px) and (min-width: 992px) {
  .pricing-card .tw-button-spacing {
    margin: 10px 20% !important;
  }

  .tw-pricing.tw-hero {
    min-height: 2070px;
  }
}

@media (min-width: 315px) and (max-width: 768px) {
  .pricing-card ul li {
    padding: 0 20px;
  }

  .pricing-card p {
    padding: 5px 20px;
  }

  .pricing-card ul {
    margin-top: 20px;
  }

  .pricing-card {
    height: 680px;
  }
}

.pricing-note {
  color: #A7A7A7;
  font-size: 12px;
  padding: 10px 12px 20px;
  margin: -8px 0;
}

.pricing-currency .currency {
  color: #7F7F7F !important;
  font-weight: bold !important;
  border: 1px solid #7F7F7F !important;
}

.pricing-currency .currency.active {
  color: white !important;
  background-color: #1A9EDA;
  border: 1px solid #1A9EDA !important;

}

/* Custom card */

.custom-card-block h2 {
  color: #213977;
  text-align: center;
  font-weight: bold;
  margin: 0 0 60px;
}

.custom-card {
  background-color: #f1f1f1a1;
  -webkit-box-shadow: 0px 0px 13px -1px rgba(204, 204, 204, 0.94);
  -moz-box-shadow: 0px 0px 13px -1px rgba(204, 204, 204, 0.94);
  box-shadow: 0px 0px 13px -1px rgba(204, 204, 204, 0.94);
  width: 95%;
  min-height: 234px;
  border-radius: 10px;
  padding: 20px 65px;
  margin: 30px;
}

.flex-col {
  flex-direction: column;
}

.align-center {
  align-items: center;
}

@media (min-width: 1024px) {
  .custom-card .row {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
}

@media (min-width: 989px) {
  .custom-card {
    max-width: 540px;
    margin: 0 auto;
  }

  .custom-card .row {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
  }
}

@media (max-width: 667px) {
  .custom-card .row {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
  }
}

.left-side-image {
  width: 187px;
  height: 145px;
}

.right-side-image {
  width: 130px;
  height: 168px;
}


/* pricing-carousell */

.pricing-carousell {
  background-color: #1A9EDA;
  padding: 40px 0;
}

.pricing-carousell h2 {
  color: white;
  letter-spacing: 0.01;
  text-align: center;
}


/* industries section */



.industries-card-sector {
  display: flex;
  padding: 0px 25px;
  justify-content: space-between;
  align-items: center;
  border-radius: 10px;
  box-shadow: 0px 0px 6px #0000001A;
  margin: 20px 15px;
}

.industries-card-sector .sub-container {
  display: flex;
}

.industries-card-sector.active {
  background-color: #213977;
}

.industries-card-sector.in-active {
  background-color: #FFFF;
}

.industries-card-sector.active .title {
  color: #FFFF;
}

.industries-card-sector.in-active .title {
  color: #213977;
}

.industries-card-sector.active i {
  color: #FFFF;
}

.industries-card-sector.in-active i {
  color: #7F7F7F;
}

.industries-card-sector .title {
  margin-left: 5px;
  margin-right: 5px;
  font-weight: bold;
}

.industries-card-sector i {
  font-size: 20px;
}

.sector-img {
  width: 50px;
  height: 45px;
  margin: 0 5px;
}


/* industries details */

.industry-details {
  display: flex;
}

@media(min-width:767px) {
  .industry-details {
    margin: 30px 0;
  }
}

.tw-tag {
  background-color: #5b6b93;
  padding: 0 15px;
  border-radius: 5px;
}

.tw-tag p {
  color: #FFFF;
  margin: 8px 0;
}

.industries-sub-header .row {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.industries-sub-header h2 {
  font-weight: bold;
  text-align: center;
  font-size: 40px;
}

.industries-sub-header .row p {
  padding: 1pc 2pc;
  color: #7F7F7F;
}


@media (min-width: 998px) {
  .industries-sub-header .row p {
    padding: 1pc 15pc;
    line-height: 2.4pc;
    color: #7F7F7F;
  }

}

.why-tw {
  background-color: #213977;
}

.why-tw h2 {
  text-align: center;
  color: #ffff;
  margin: 0 0 60px 0;
  font-size: 40px;
}




.why-tw-card img {
  width: 60px !important;
  height: 65px !important;
}

.why-tw-card h4 {
  color: #ffff;
  font-weight: bold;
  font-size: 27px;
}


.why-tw-card p {
  color: #F9F9F9;
  margin: 45px 0px !important;
  line-height: 2pc;
}

@media (min-width: 768px) {

  .why-tw-card {
    display: -webkit-flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    margin: 20px 0;
  }

  .why-tw-card p {
    margin: 10px 0 !important;
  }
}

@media (max-width: 768px) {

  .why-tw-card {
    display: -webkit-flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin: 20px 0;
  }

  .why-tw-card p {
    margin: 10px 0;
  }
}


.why-tw .tw-button {
  background-color: transparent;
  border: 4px solid #EB5888;
  padding: 10px 30px;
}

.why-tw .btn-text {
  color: #eb5888;
}

/* logo container */
@media (min-width: 768px) {
  .logo-container {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
  }
}


.logo-container .logo-container-img {
  margin: 10px auto;
}

.logo-container .text-container h1 {
  font-weight: bold;
}

/* memo-section */



.memo-section .bg-grey {
  background-color: #F9F9F9;
}

.main-bg {
  background-color: #213977;
  height: 100vh;
}

@media(min-width:768px) {
  .memo-section .left-side-image {
    display: flex;
    justify-content: center;
    width: 50%;
    padding: 30px;
    height: 100vh;
  }

  .author-section {
    display: flex;
    flex: 1;
    justify-content: center;
    flex-direction: column;
    padding: 0px 3pc !important;
  }
}

@media(min-width:999px) {
  .author-section {
    padding: 0px 8pc;
  }
}

@media (max-width:767px) {
  .memo-section .left-side-image {
    width: 100%;
    height: 100%;
    margin: 10px 0;
  }

  .author-section {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .main-bg {
    height: auto;
  }

  .author {
    flex-direction: column-reverse;
    padding: 0 25px;
    align-items: flex-end
  }

  .view-reports {
    font-size: 25px !important;
    text-align: left;
  }

  .view-reports i {
    font-size: 16px;
  }

  .video-container .view-reports {
    margin: 20px 0px;

  }
}


.tw-quote {
  color: #EB5888;
  font-size: 5pc;
}



.author-section .main-text {
  font-size: 22px;
  font-weight: bold;
  line-height: 2.3pc;
}

.white-text {
  color: #ffff;
}

.grey-text {
  color: #FFFFFF80;
}

.author {
  display: flex;
  justify-content: space-between;

  margin: 10px 0;
}

.author .row p {
  margin: 0;
  text-align: right;
}

.author img {
  width: 175px !important;
  height: 60px !important;
}

.view-reports {
  color: #1A9EDA;
  font-size: 35px;
  align-items: center;
  display: flex;
}

.view-reports i {
  margin: 0 10px;
  font-size: 25px;
}

.mv-30 {
  margin: 30px 0;
}


/* publication card */
.dark-grey {
  color: #7F7F7F;
}

.publications-card .title {
  font-weight: bold;
  /* font-size: 30px; */
}

/* video section  */
.video-container .row .author-section {
  padding: 0 4pc !important;
}

.video-container .video-align-center {
  display: flex;
  justify-content: center;
  align-items: center;
}

@media (max-width:767px) {
  .video-container .video-align-center {
    display: block;

  }

  .video-container .row .author-section {
    padding: 10px 30px !important;
    margin: 10px 0;
  }
}



.video-container .tw-video {
  padding: 0;
}

.video-container .view-reports {
  display: block;
  margin: 20px -25px;
}

.video-container.no-bg .main-text {
  color: #213977;
}

.primary-text-color {
  color: #213977;
  font-weight: bold;
}

.primary-text-color.light {
  font-weight: 300;
}

.industries-card-sector-a i {
  color: #DBDBDB;
}

.industries-card-sector-a .active-sector-img {
  display: none;
}

.industries-card-sector-a:hover .inactive-sector-img {
  display: none;
}

.industries-card-sector-a:hover .active-sector-img {
  display: block;
}

.industries-card-sector-a:hover>.industries-card-sector {
  background-color: #213977;
}

.industries-card-sector-a:hover>.industries-card-sector .title {
  color: #FFFF;
}


/* product subheader */

.product-subheader .title {
  margin-bottom: 7pc;
  font-size: 40px;
  font-weight: bold;
}

.product-subheader .info-container {
  margin: 30px 0;
}

.product-subheader .header h4 {
  margin-top: 0;
  color: #1D2062;
  font-weight: bold;
}

.product-subheader .header p {
  margin-top: 0;
  color: #7F7F7F;
}

/* .product-subheader .header {
  padding-left: 5pc;
} */
.product-page-carousel {
  background: #FAFAFA;
}

.product-page-carousel .carousel-control {
  background-image: none;
}

.product-page-carousel .carousel-control {
  opacity: 1;
  text-shadow: none;
  background-color: none;
  top: 50%;

}

.product-page-carousel .carousel-control:hover {
  color: none;
}

.product-carousel .fas.fa-chevron-left,
.product-carousel .fa.fa-chevron-right {
  color: #213977;
  font-size: 34px;
}



@media (min-width: 768px) {
  .product-page-carousel .card-container {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .product-carousel .left.carousel-control {
    left: -15%;
  }

  .product-carousel .right.carousel-control {
    right: -10%;
  }
}

.carousel-left .title {
  font-size: 31px;
  color: #213977;
  line-height: 3pc;
  font-weight: bold;
}

.user-details .title {
  font-weight: bold;
  font-size: 20px;
  margin-bottom: 5px;
}

.user-details .sub-title {
  color: #1A9EDA;
  text-decoration: underline;
  margin-top: 5px;
}

@media (max-width: 768px) {

  .tw-block.product-subheader,
  .tw-block.product-page-carousel {
    padding-left: 30px;
    padding-right: 30px;
  }

  .product-subheader .info-container .row {
    display: flex;
    justify-content: center;
    align-content: center;
  }

  .carousel-left .title {
    font-size: 22px;
    line-height: 2pc;
  }

  .product-carousel .left.carousel-control {
    left: -20px;
  }

  .product-carousel .right.carousel-control {
    right: -20px;
  }

}

/* solutions icons sections */
.solutions-icons .solutions-text-col {
  padding-left: 10px;
}

/* solutions header */
.tw-hero .tw-new-hero-bg {
  width: 80%;
  height: 76%;
  -webkit-background-size: contain;
  background-size: contain;
  background-repeat: no-repeat;
  position: absolute;
  top: 10pc;
  right: 5pc;
  background-position: top right;

}

/* TW main template style */
.tw-new-body,
.tw-new-body p {
  color: #7F7F7F;
  font-size: 19px;
  line-height: 29px;
}

.tw-new-header {
  font-size: 40px;
  line-height: 40px;
  color: #002D72;
}

.tw-smaller-headers {
  line-height: 29px;
  color: #002D72;
  margin-top: 0 !important;
  margin-bottom: 0 !important;
}